<!-- Toolbar -->

<mat-toolbar color="primary" class="app-header">
  <mat-icon>face</mat-icon>

  <div class="username">
    Spacecraft Operations
    <!-- Bellow code to be used when functionality of instance change is complete -->
    <!-- <mat-select
      id="header"
      [(ngModel)]="instance" 
      [disabled]="true"
      (selectionChange)="onInstanceClick(instance)"
    >
      <mat-option
        *ngFor="let instance of instances?.instances"
        [value]="instance.name"
        >{{ instance.name }}</mat-option
      >
    </mat-select> -->
    <!-- Bellow to be replaced as stated above-->
    <a id="instance">{{ instance }}</a>
  </div>

  <div class="center-container">
    <a target="_blank" href="https://spacedot.gr/">
      <img
        class="spacedot"
        src="https://spacedot.gr/wp-content/uploads/2020/12/spacedot_logotype_neg.png"
      />
    </a>
  </div>
  <div class="date">
    <button mat-button class="acube">
      <mat-icon>query_builder</mat-icon>
      <a> {{ utcTime | date : "dd/MM/YYYY HH:mm:ss" }} UTC</a>
    </button>
  </div>
</mat-toolbar>

<!-- "./node_modules/@angular/material/prebuilt-themes/indigo-pink.css", in angular.json instead of themes-->
